/* variable */
:root {
   --main-bg-color:           #224;
   --main-txt-color:          #844;
   --title-border-color:      #ACF;
   --title-txt-color:         #88D066;
   --button-left-color:       #999;
   --button-right-color:      #AAA;
   --button-border-color:     #999;
   --button-sep-color:        #555;
   --box-bg-checking-color:   #EB7239;
   --box-txt-checking-color:  #000;
   --footer-txt-color:        #AA0;
   --link-txt-color:          #55F;
   --code-txt-color:         #AAA;
   }
